<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>Rappel HTML et CSS</title>
  </head>
  <body>
    <h1>The Handmaid's Tale by Margaret Atwood</h1>

    <p><img src="https://images-na.ssl-images-amazon.com/images/I/41etu1kXuHL.jpg"/></p>

    <p>The Handmaid's Tale is a novel of such power that the reader
    will be unable to forget its images and its forecast. Set in the
    near future, it describes life in what was once the United States
    and is now called the Republic of Gilead, a monotheocracy that has
    reacted to social unrest and a sharply declining birthrate by
    reverting to, and going beyond, the repressive intolerance of the
    original Puritans. The regime takes the Book of Genesis absolutely
    at its word, with bizarre consequences for the women and men in
    its population.</p>

    <p>The story is told through the eyes of Offred, one of the
      unfortunate Handmaids under the new social order. In condensed
      but eloquent prose, by turns cool-eyed, tender, despairing,
      passionate, and wry, she reveals to us the dark corners behind
      the establishment's calm facade, as certain tendencies now in
      existence are carried to their logical conclusions. The
      Handmaid's Tale is funny, unexpected, horrifying, and altogether
      convincing. It is at once scathing satire, dire warning, and a
      tour de force. It is Margaret Atwood at her best.</p>

    <h1>Customer Reviews</h1>
    <p>
      <a href="add-review.html">Add a review</a>
    </p>
    <table>
    <?php
    $db = new SQLite3('reviews.db');
    $reviews = $db->query('SELECT NAME, STARS, REVIEW FROM REVIEWS');
    while ($review = $reviews->fetchArray()) {
       echo "<tr>";
       echo "<td>";
       echo str_repeat("<img width='40' height='40' src='gold-star.png'/>\n",intval($review[1]));
       echo str_repeat("<img width='40' height='40' src='silver-star.png'/>\n",5-intval($review[1]));
       echo "</td>\n";
       echo "<td><b>" . $review[0] . "</b> " . $review[2] ."</td>\n";
       echo "</tr>\n";
    }    
    ?>
    </table>
  </body>
</html>

